@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
    overflow-y: scroll;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

input, textarea{
	margin: 0;
	padding: 0;
}

ol, ul{
    list-style:none;
}

table{
    border-collapse: collapse; 
    border-spacing:0;
}

caption, th, td{
    text-align: left;
}

a:focus {
	outline:none;
}

.clearfix:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both{
	clear:both;
}

.inline_block {  
	display: inline-block;  
	*display: inline;  
	*zoom: 1;  
}

/*IE9未満用*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
} 


img {
	vertical-align: bottom;
	border: 0px;

}

/*ペEジ構E*/
html,body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
	color: #7a6a56;	
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "EE EゴシチE", "MS PGothic", sans-serif;
	font-size: 15px;
	background-color: #ffce3b;
}

#system_main {
	width: 100%;	
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto !important; /*IE6対筁E*/
	height: 100%; /*IE6対筁E*/
	min-height: 100%;
	background-image: url(images/bg_main.gif);
	
	
}

header {
	width: 1020px;
	height: 280px;
	text-align: left;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(images/bg_header_b.png), url(images/bg_header_t.png);
	background-position: center bottom, center top;
	background-repeat: no-repeat, no-repeat;
	
}

header h1{
	text-align: center;
	margin-top: 50px
}

h2{
	margin-bottom: 20px;
}

h3{
	text-align: left;
	margin-bottom: 15px;
	border-bottom: 2px dashed #b7d663;
}


#container{
	width: 100%;
	background-image: url(images/bg_header_l.png),url(images/bg_header_r.png), url(images/bg_top.png);
	background-position: left top, right top, left top;
	background-repeat: no-repeat, no-repeat, repeat-x;
}

nav{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: -30px;
}

nav ul{
	width:795px;
	margin-right: auto;
	margin-left: auto;
}

nav ul li {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	width: 225px;
}

nav ul li a{
	width:225px;
	height:70px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background-size:cover;
}

nav ul li:nth-child(1){
	background-image: url(images/menu1.png);
	background-repeat: no-repeat;
}
nav ul li:nth-child(1):hover{
	background-image: url(images/menu1_a.png);
	background-repeat: no-repeat;
}

nav ul li:nth-child(2){
	background-image: url(images/menu2.png);
	background-repeat: no-repeat;
}
nav ul li:nth-child(2):hover{
	background-image: url(images/menu2_a.png);
	background-repeat: no-repeat;
}
nav ul li:nth-child(3){
	background-image: url(images/menu3.png);
	background-repeat: no-repeat;
}
nav ul li:nth-child(3):hover{
	background-image: url(images/menu3_a.png);
	background-repeat: no-repeat;
}

#main {
	font-size: 15px;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "EE EゴシチE", "MS PGothic", sans-serif;
	clear: both;
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	margin-bottom: 20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: rgba(255,254,248,0.8);
	box-shadow: 2px 2px 3px #ccc;

}

article{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
}

#pagetop {
  display: none;
    position: fixed;
    bottom: 0px;
    right: 0px;
  }


#footer {
	width: 100%;
	left: 0px;
	overflow: hidden;
	background-image: url(images/bg_footer.png);
}

#footer p{
	padding-top: 20px;
}

#hojin{
	text-align: right;
	margin-right: 30px;
}

#hojin a:hover{
		opacity: 0.7; /* Opera・Safari */
	-moz-opacity:0.7; /* Firefox */
	filter: alpha(opacity=70); /* IE */
	zoom: 1; /* IE */
}

#top_photo img{
	width: 100%;
}


#news {
	float: left;
	width: 560px;
	overflow: hidden;
}


#news .news_details {
	width: 100%;
	background-image: url(images/bg_news.gif);
	padding-top: 35px;
	padding-bottom: 25px;
	margin-top: -35px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;

}
#news iframe {
	width: 90%;
	height: 350px;
	border-style: none;
	background-color: #fff;
	margin: 0px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	box-shadow: 2px 2px 4px #ccc inset;
	-moz-box-shadow: 2px 2px 4px #ccc inset;
	-webkit-box-shadow: 2px 2px 4px #ccc inset;
}

#map #googlemap iframe{
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-left: auto;
	margin-right: auto;	
}

#map{
	float: right;
	width: 320px;
	margin-top: 30px;
}

#map #googlemap {
	width: 320px;
	height: 300px;
	border: 3px solid #ffe651;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	margin-top: 5px;
	
}

#map p.access{
	text-align: left;
	margin-left: 10px;
}

#ki_hoshin p{
	text-align: left;
	margin-bottom: 15px;
}

#ki_hoshin ul{
  counter-reset:li;
  list-style: none;
  padding:0;
  text-align: left;
}
#ki_hoshin ul li{
  position: relative;
  line-height: 28px;
  padding-left: 40px;
  margin: 10px 0;
}
#ki_hoshin ul li:nth-child(4n+1){
  border-bottom:dashed 1px #FFA79F;
}
#ki_hoshin ul li:nth-child(4n+2){
  border-bottom:dashed 1px #fbaf5d;
}
#ki_hoshin ul li:nth-child(4n+3){
  border-bottom:dashed 1px #9FCDFF;
}
#ki_hoshin ul li:nth-child(4n+4){
  border-bottom:dashed 1px #AFEBB6;
}
#ki_hoshin ul li:before{
  counter-increment: li;
  content: counter(li);
  position: absolute;
  left: -1px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  top: 50%;
   border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
#ki_hoshin ul li:nth-child(4n+1):before{
  background: #FFA79F;
}
#ki_hoshin ul li:nth-child(4n+2):before{
  background: #fbaf5d;
}
#ki_hoshin ul li:nth-child(4n+3):before{
  background: #9FCDFF;
}
#ki_hoshin ul li:nth-child(4n+4):before{
  background: #AFEBB6;
}

#ho_hoshin p{
	font-size: 18px;
	margin-bottom: 10px;
}

#rinen p{
	text-align: left;
	margin-bottom: 15px;
}

#rinen ul li{
	text-align: left;
	margin-bottom: 5px;
	padding-left: -20px;
}

#rinen ul li:before{
	content: "\2605";
	color: #F96;
	text-indent: 20px;
	font-size: 20px;
}

#outline table.gaiyo{
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 20px;
}

#outline .gaiyo th{
	width: 18%;
	padding: 8px 10px;
	background-color: #e2f49f;
	text-align: center;
	font-weight: bold;
}

#outline .gaiyo td{
	padding: 8px 10px;
	border: 1px solid #bbdd3e;
}

#outline section {
	margin-bottom: 20px;
}

#outline .staff table{
	width: 100%;
	border-collapse: collapse;
}

#outline .staff th{
	width: 11%;
	border: 1px solid #ffd261;
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	background-color: #fff4d7;
}

#outline .staff td{
	border: 1px solid #ffd261;
	padding: 5px 10px;
	text-align: center;
}

#outline .class table{
	width: 100%;
	border-collapse: collapse;
}

#outline .class th{
	width: 16%;
	border: 1px solid #ffd261;
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	background-color: #fff4d7;
}

#outline .class td{
	border: 1px solid #ffd261;
	padding: 5px 10px;
	text-align: center;
}

#outline .jigyou p{
	text-align: left;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 16px;
}

#outline .jigyou ul li{
	text-align: left;
}

#outline .jigyou ul li:before{
	content: "\2605";
	color: #8fc31f;
}

#outline .price p{
	text-align: left;
	margin-bottom: 5px;
}

#outline .price table{
	width: 100%;
	border-collapse: collapse;
}

#outline .price th{
	border: 1px solid #ffd261;
	padding: 5px 10px;
	text-align: center;
	font-weight: bold;
	background-color: #fff4d7;
}

#outline .price th.hour{
	background-color: #fffaee;
	font-weight: normal;
}

#outline .price td{
	border: 1px solid #ffd261;
	padding: 5px 10px;
}

#outline .lunch ul.lunch_cont{
	float: left;
	width: 75%;
	text-align: left;
}

#outline .lunch ul.lunch_cont li{
	margin-bottom: 8px;
	background-image: url(images/bg_lunch.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 25px;
}

#outline .lunch ul.lunch_photo{
	float: right;
	width: 25%;
}

#outline .lunch ul.lunch_photo li{
	display: inline-block;
	margin-bottom: 10px;
	width: 95%;
}
#outline .lunch ul.lunch_photo li img{/* 2026.6.24修正しました */
	width: 95%;
	height: 150px;
	object-fit: cover;
	border-radius: 10px;
}

#outline .shien ul li{
	text-align: left;
	margin-bottom: 8px;
	background-image: url(images/bg_shien.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 25px;
}

#target p{
	font-size: 20px;
	font-weight: bold;
	color: #09F;
}

#target table{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

#target td{
	width: 50%;
}

#daily ul li{
	display: inline-block;
	width: 32%;
	vertical-align: top;
}

#daily table{
	width: 95%;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

#daily th{
	width:15%;
	vertical-align: top;
	padding: 5px 10px;
	text-align: center;
	border: 3px solid #fff;
	font-weight: bold;
}

#daily th.age{
	border-radius: 20px 20px 0px 0px;
	-moz-border-radius: 20px 20px 0px 0px;
	-webkit-border-radius: 20px 20px 0px 0px;
}


#daily td{
	padding: 5px 10px;
	border: 3px solid #fff;
	text-align: center;
	background-image: url(images/bg_daily.png);
	vertical-align: top;
}

#daily td.d_dtl{
	font-size: 14px;
	border-top: none;
}

#daily td.bn{
	border-bottom: none;
}

#daily ul li.zero th{
	background-image: url(images/bg_zero.png);
}
#daily ul li.under2 th{
	background-image: url(images/bg_under2.png);
}
#daily ul li.over3 th{
	background-image: url(images/bg_over3.png);
}


#daily ul li.zero tr:nth-of-type(16) th:nth-of-type(1){
	border-radius: 0px 0px 0px 20px;
	-moz-border-radius: 0px 0px 0px 20px;
	-webkit-border-radius: 0px 0px 0px 20px;
}

#daily ul li.zero tr:nth-of-type(16) td:nth-of-type(1){
	border-radius: 0px 0px 20px 0px;
	-moz-border-radius: 0px 0px 20px 0px;
	-webkit-border-radius: 0px 0px 20px 0px;
}

#daily ul li.under2 tr:nth-of-type(12) th:nth-of-type(1){
	border-radius: 0px 0px 0px 20px;
	-moz-border-radius: 0px 0px 0px 20px;
	-webkit-border-radius: 0px 0px 0px 20px;
}

#daily ul li.under2 tr:nth-of-type(12) td:nth-of-type(1){
	border-radius: 0px 0px 20px 0px;
	-moz-border-radius: 0px 0px 20px 0px;
	-webkit-border-radius: 0px 0px 20px 0px;
}

#daily ul li.over3 tr:nth-of-type(13) th:nth-of-type(1){
	border-radius: 0px 0px 0px 20px;
	-moz-border-radius: 0px 0px 0px 20px;
	-webkit-border-radius: 0px 0px 0px 20px;
}

#daily ul li.over3 tr:nth-of-type(13) td:nth-of-type(1){
	border-radius: 0px 0px 20px 0px;
	-moz-border-radius: 0px 0px 20px 0px;
	-webkit-border-radius: 0px 0px 20px 0px;
}

#event ul li{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	margin-bottom:20px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding: 10px;
	background-color: #fff;
	box-shadow: 3px 3px 4px #ccc inset;
	-moz-box-shadow: 3px 3px 4px #ccc inset;
	-webkit-box-shadow: 3px 3px 4px #ccc inset;
}

#event ul li.spr{
	border: 3px solid #fbb6d1;
}

#event ul li.sum{
	border: 3px solid #bfe476;
}

#event ul li.aut{
	border: 3px solid #ffc299;
}

#event ul li.win{
	border: 3px solid #b0b0f4;
}

#event ul li.others{
	border: 3px solid #FC6;
}

#event table{
	width: 100%;
}

#event th{
	vertical-align: top;
	padding: 10px;
}

#event td{
	vertical-align: top;
	padding: 10px;
}

#event td.e_txt, #event td.e_txt_o{
	width: 70%;
}

#event td.e_photo{
	width: 30%;
}

#event td.e_txt p{
	float: left;
	padding-top: 5px;
}

#event td.e_txt_o p{
	padding-top: 5px;
}

#event .spr p:before{
	content: "  \25CF";
	color: #F9C;
}

#event .sum p:before{
	content: "  \25CF";
	color: #8cc63f;
}

#event .aut p:before{
	content: "  \25CF";
	color: #F93;
}

#event .win p:before{
	content: "  \25CF";
	color: #7589bf;
}

#event .others p:before{
	content: "  \25CF";
	color: #FC0;
}

/*2026/6/19修正*/
#outline .staff p{
	text-align: left;
	margin-top: 10px;
}

@media screen and (max-width:768px){

header, #main, #container{
	width: 100%;
	height:auto;	
}

#system_main{
	width: 100%;
	height: auto;
}

#container{
	background-image: none;
}

header{
	background-image: url(images/bg_header_b.png), url(images/bg_header_t.png), url(images/bg_header_l.png), url(images/bg_header_r.png), url(images/bg_top.png);
	background-position: center bottom, center top, left top, right top, center top;
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, repeat-x; 
	background-size: 80%, 80%, 25%, 25%, auto;
}

header h1{
	margin-top: 30px;
	padding-bottom: 40px;
}

header h1 img{
	width: 430px;
}

nav{
	margin-top: 10px;
}

nav ul{
	width: 100%;
}

nav ul li {
	width:33.3%;
	margin-left: 0px;
	margin-right:0px;
	background-size: 95%;
	background-position: center top;
		
}	

nav ul li a{
	width:100%;
	height:auto;
	padding-top:20%;
}


#main {
	width: 95%;
	padding-bottom: 30px;
	margin-bottom: 20px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	
}

article{
	width: 90%;
}

#pagetop{
	position: relative;
  	bottom: 0;
	display: block;
 	width: 100%;
 	text-align: right;
	padding-top: 0px;
}

#top_photo{
	width: 100%;
}

#top_photo img{
	width: 100%;
}

#news {
	float: none;
	width: 100%;
	overflow: hidden;
}

#map{
	float: none;
	width: 100%;
	margin-top: 20px;
}

#map #googlemap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}

#map #googlemap iframe{
	width: 100%;
}

#outline .lunch ul.lunch_cont{
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

#outline .lunch ul.lunch_photo{
	float: none;
	width: 100%;
}

#outline .lunch ul.lunch_photo li{
	width: 45%;
	margin: 5px;
}
#outline .lunch ul.lunch_photo li img{ 
	width: 100%;
	height: 200px;
}

#daily th img{
	width: 100%;
}

#event td.e_txt, #event td.e_txt_o{
	width: 50%;
}

#event th{
	width: 20%;
}

#event td.e_photo{
	width: 30%;
}

#event th img{
	width: 100%;
}

#event td.e_photo img{
	width: 100%;
}

}

@media screen and (max-width:480px){
header, #footer, #container {
	width: 100%;	
}

header{
	background-size: 100%, 80%, 25%, 25%;
}

header h1{
	margin-top: 20px;
}

header h1 img{
	width: 90%;
}

nav{
	float:none;
	width:100%;
	margin-top: 0px;
	margin-bottom: 20px;
}

nav ul{
	width:100%;
	margin-bottom: 0px;
	box-shadow: none;
}

nav ul li{
	background-image:none;
	float:left;

}

nav ul li:nth-child(1){
	background-image: none;
	width: 100%;
	padding:0px;
	margin: 0px;
}

nav ul li:nth-child(1):hover{
	background-image: none;
	
}
nav ul li:nth-child(2){
	background-image: none;
	width: 50%;
	padding:0px;
	margin: 0px;	
}
nav ul li:nth-child(2):hover{
	background-image:none;
}
nav ul li:nth-child(3){
	background-image: url(images/menu3.png);
	width: 50%;
	padding:0px;
	margin: 0px;	
}
nav ul li:nth-child(3):hover{
	background-image: none;
}

nav ul li {
	font-size:90%;
	padding-top: 0em;
	margin-right: 0px;
	text-align: center;
	
}
nav ul li a{
	background-color: #cbf05b;
	width: auto;
	height: auto;
	display: block;
	text-indent: 0px;
	padding-top: 1em;
	padding-bottom: 1em;
	color: #22ac38;
	text-decoration: none;
	border-right: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
	border-top: 1px dashed #fff;
}
	
nav ul li a:hover{
	background-color: #ff94a1;
	color: #fff;
	font-weight:bold;
	font-size: 100%;
}

#footer p img{
	width: 90%;
}

h2 img{
	width: 100%;
}

#hojin{
	text-align: center;
	margin-right: 0px;
}

#news p img{
	width: 90%;
}

#map img{
	width: 100%;
}

#ho_hoshin p.illust img{
	width: 100%;
}

#outline .gaiyo th{
	display: block;
	width: auto;
}

#outline .gaiyo td{
	display: block;
}

#outline .staff th, #outline .class th{
	font-size: 12px;
	padding: 3px 0px;
	width: auto;
}

#outline .staff td, #outline .class td{
	font-size: 12px;
	padding: 3px 0px;
}

#outline .lunch ul.lunch_photo li{
	width: 95%;
	margin: 10px auto;
}

#outline .lunch ul.lunch_photo li img{ /*2026.6.24 修正しました*/
	height: 52vw;
}
#target td{
	display: block;
}

#daily ul li{
	width: 98%;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#daily table{
	width: 100%;
}

#daily th img{
	width: auto;
}

#daily td br.br_resp{
	display: none;
}

#event ul li{
	width:90%;
}

#event th{
	width: 90%;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#event td.e_txt, #event td.e_txt_o, #event td.e_photo{
	width: 90%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#event td.e_photo{
	text-align: center;
}

#event th img{
	width: auto;
}

#event td.e_photo img{
	width: 95%;
}

#event td.e_txt p{
	float: none;
}


	}
	
